Skip to content

YubiCloud no longer accepting v1 protocol, plain-text or old TLS version requests

2019-02-04

As mentioned in an earlier blog post, as of today, February 4th 2019, YubiCloud no longer accepts requests using V1 protocol, plain-text (non https) or TLS1.0 or TLS1.1 protocols.

Please see the original blog post for further details and ensure your YubiCloud clients are updated to use YubiCloud protocol V2, https and TLS1.2.

Comments are closed.